prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
libdir=${prefix}/lib
includedir=${prefix}/include

gmodule_supported=true

Name: GModule
Description: Dynamic module loader for GLib
Version: 2.68.4
Requires: glib-2.0
Libs: -L${libdir} -lgmodule-2.0 -pthread
Cflags: -I${includedir} -pthread
